Sehr geehrte Damen und Herren,
 
die Benutzung von OpenOffice hat für mich eine Grenze:
In einem Fachprogramm kann auf Word als Programm-Speicher-Variante (oder 
z.B. PDF) zugegriffen werden. Wenn ich diesen Icon drücke, erscheint die 
Meldung: Für die Benutzung von Word ist nur bei einer neueren Version als 
meiner möglich...
Kann man da etwas einstellen, damit ich mein Dokument (aus einem 
Fachprogramm) mit OpenOffice verbinden kann?
Was könnte ich vom Programmierer erfragen, damit es zu einer Lösung kommt?
 
Freundlichen Gruß
R.W.Nitsche
Statiker
M:01575 571 64 92
 


<div style=\"border:0;border-bottom:1px solid black;width:100%;\"> 
Gesendet mit Telekom Mail <https://t-online.de/email-kostenlos> - kostenlos 
und sicher für alle!

Antwort per Email an